@charset 'UTF-8';
/*
Theme Name:     child_theme
Description:    ここちテリアの子テーマ
Author:         cocochiterior
Template:       luxe_tcd022

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Margin
======================= */
.mb30 { margin-bottom: 30px !important; }

/* Common
======================= */
.grecaptcha-badge {
	display: none !important;
}

.text-center {
	text-align: center;
}
img.center-img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

@media(min-width: 681px) {
	.visible_pc {
		display: block;
	}
	.visible_sp {
		display: none;
	}
}
@media(max-width: 680px) {
	.visible_pc {
		display: none;
	}
	.visible_sp {
		display: block;
	}
}

/* header
======================= */
@media (max-width: 640px) {
	#header {
		height: 177px !important;
		margin-bottom: 1em;
	}
	#header a.menu_button {
		position: relative !important;
	}
}

/* contact_cta
======================= */
.contact_cta {
	border: solid 2px #5bbdcb;
	text-align: center;
}
.contact_cta h1 {
	background-color: #5bbdcb;
	color: #fff;
	margin: 0;
	padding: 5px 8px;
}
.contact_cta .cta_body {
	padding: 15px 10px;
}
.contact_cta .cta_body a {
	display: inline-block;
}
.contact_cta .cta_body a.tel_link {
	margin: 10px 0 20px;
}
.contact_cta .cta_body a.cta_btn {
	text-decoration: none;
	width: 100%;
	max-width: 300px;
	background-color: #3ac1b8;
	color: #fff;
	padding: 10px;
	font-size: 1.1em;
	border-radius: 5px;
	font-weight: bold;
}
.contact_cta .cta_body a.cta_btn:hover {
	background-color: #12ba93;
}


/* サイドバー
======================= */
.side_widget {
	margin-bottom: 30px;
}
.side_widget ol {
	margin-bottom: 0;
}
.side_widget .textwidget p:last-child {
	margin-bottom: 0;
}

/* トップページ
======================= */
#index-blogs {
	border-bottom: solid 1px #ddd;
}

.home .section_movie {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	box-sizing: border-box;
	margin-bottom: 50px;
}
.home .section_movie .item {
	width: 30%;
}
.home .section_movie video {
	width: 100%;
  height: auto;
}
.home .section_movie .right {
	flex: 2;
	margin-left: 3%;
}
.home .section_movie .right {
	text-align: center;
}
.home .section_movie .right h2 {
	margin-top: 0;
}
.home .section_movie .right img {
	max-width: 100%;
}
.home .section_movie .right p {
	margin-top: 8px;
}
@media screen and (max-width:640px) {
	.home .section_movie {
		margin-top: 2.5em;
	}
	.home .section_movie .item,
	.home .section_movie .right {
		width: 100%;
	}
	.home .section_movie .right {
		margin-top: 10%;
		margin-left: 0;
	}
}

/* 記事レイアウト
======================= */
.post_flex {
	display: flex;
	flex-wrap: wrap;
}
.post_flex.flex_sb {
	justify-content: space-between;
}
.post_flex.flex_astart {
	align-items: flex-start;
}
.post_flex .item {
	margin-bottom: 1.5em;
}
.post_flex.column_2 .item {
	width: 48%;
}
.post_flex.column_3 .item {
	width: 31%;
}
ul.post_flex {
	list-style: none;
	margin-left: 0;
}
.post_flex .item img {
	max-width: 100%;
}
@media(min-width: 681px) {
	.post_flex .pc_order2 {
		order: 2;
	}
}
@media(max-width: 680px) {
	.post_flex.column_2 .item,
	.post_flex.column_3 .item {
		width: 100%;
	}
}

/* FAQ
======================= */
.faq-content p:last-child {
	margin-bottom: 0;
}

/* 門まわりのアイテム一覧
======================= */
.facade_posts {
	margin-bottom: 2em;
}
.facade_posts ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
}
.facade_posts li {
	width: calc((100% - 40px) / 3);
	border: solid 1px #eee;
	box-sizing: border-box;
	padding: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.facade_posts li:nth-child(3n) {
	margin-right: 0;
}
.facade_posts li > a {
	display: block;
}
.facade_posts li a {
	text-decoration: none;
}
.facade_posts li .img {
	width: 100%;
	height: 200px;
	background: #eee;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #666;
	font-size: 1.2em;
	margin-bottom: .5em;
}
.facade_posts li .img img {
	width: 100%;
	height: 200px;
	object-fit: cover;
}
.facade_posts li .category a {
	display: inline-block;
	font-size: .87em;
	background: #5bbdcb;
	color: #fff;
	line-height: 1em;
	transition: all .4s;
	padding: .4em .3em .3em;
}
.facade_posts li .category a + a {
	margin-left: 5px;
}
.facade_posts li .category a:hover {
	opacity: .6;
}
.facade_posts li .entry-body a {
	text-decoration: none;
}
.facade_posts li p.title {
	font-size: 1.2em;
	font-weight: bold;
	margin: .4em 0 .2em;
}
.facade_posts li p.title + p {
	margin-bottom: 0;
}
@media(max-width: 680px) {
	.facade_posts li {
		width: 100%;
		margin: 12px 0 0 0;
	}
	.facade_posts li .img,
	.facade_posts li .img img {
		height: 48vw;
	}
}

/* 下部バナー */
.b_banner {
	margin-top: 60px;
}
@media(max-width: 680px) {
	.b_banner {
		margin-top: 8%;
	}
}